/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 00:47:57
*/


p,
ul,
ol {
    margin-bottom: 25px;
}
iframe {
  max-width: 100%;
}
#navbar-collapse {
  margin-left: -15px !important;
}
.navbar .dropdown-menu {
    min-width: 330px !important;
}
/*
Header Button style
*/
 .header #navpils li a {
color: #c8c8c8;
text-decoration: none;
font-size: 14px;
}
.header  #navpils li a:hover,
.header  #navpils li a:focus {
  background-color: #173559;
  font-weight: normal;
}


/*
  Light Box Gallery
*/

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}


/*
  Misc
*/
.container a {
 color: #0f6966;

}


.side-nav a, .btn{
  text-decoration: none !important;
}

.bg-black{
  background: #000;
  border: 1px solid #000;
}


.container a[href*="//"]:not([href*="frackinginquiry.nt.gov.au"])::after, a.external::after {
  font-family: "FontAwesome";
  content:"\f08e";
  font-size: 0.8em;
  padding-left: 5px;
  color: #aaa;
  text-decoration: none !important;
}

/* does not add external link icon to specified urls */
.container a[href*="//nt.gov.au"]::after,
.container a[href*="http://nt.gov.au"]::after,
.container a[href*="https://nt.gov.au"]::after,
.container a[href*="//cmsexternal.nt.gov.au"]::after,
.container a[href*="http://cmsexternal.nt.gov.au"]::after,
.container a[href*="https://cmsexternal.nt.gov.au"]::after,
.container a[href*="https://www.youtube.com"]::after{
  content: '';
  margin: 0;
}

.container a.btn {
 color: #ffffff;
}

.container .header a[href*="//"]:not([href*="frackinginquiry.nt.gov.au"])::after, .footer a[href*="//"]:not([href*="frackinginquiry.nt.gov.au"])::after {
  content: none;
  margin: 0;}

a {
  text-decoration: underline;
}

.container a[href*="//"]:not([href*="frackinginquiry.nt.gov.au"])::after{
   text-decoration: none !important;
    display: inline-block;
  }

.container h1{
 font-weight: bold;
 color: #2d3342;
}

body {

  font-family: 'Open Sans', sans-serif;
   /* font-size: 18px; */
   line-height: 1.65;
   height: 100%;
   color: #333;
}


/*
  Header
*/

#header {
     background-color: #2d3342;
     width: 100%;
}

.header .site-logo img{
   height: auto;
   display: block;
   margin: 0px auto;
   width: 100%;
}



.header .site-contacts{
  padding: 10px 0 0 0;
}

.header .site-contacts ul{
  padding-left: 0;
}

.header .site-contacts li{
  display: inline-block;
}


.header .site-contacts li{
  border-right: 1px solid #000;
  padding: 0 10px;
}

.header .site-contacts li:first-child{
  padding-left: 0;
  text-transform: uppercase;
  font-weight: bold;
}

.header .site-contacts li:last-child{
  border-right: none;
  padding-right: 0;
}

.header .site-name{
    margin-right: -35px;
    margin-bottom: 30px;
  }

.header .site-name a{
  color: #000;
  font-weight: 900;
  font-size: 30px;
}

.header .site-name a:hover{
  text-decoration: none;
}

/*
  Header skip links
*/

div.skip-links ul li{
  position: absolute;
  list-style: none;
}

div.skip-links ul li a{
  display: none;
}

div.skip-links ul li a:focus{
  display: block;
}


/*
  Nav bar
*/

ul.navbar-nav li:first-child a span{
  display: none;
}

ul.navbar-nav > li:first-child a::before{
  font-family:'Glyphicons Halflings' !important;
  content:"\e021";
  color: #fff;
}

ul.dropdown-menu li a{
  padding: 10px;  
}

.navbar-inverse .navbar-nav > li > a {
 text-decoration: none;
}

.navbar-nav .dropdown-menu > li > a {
 text-decoration: none;
}

/*
  Home
*/
.homepage-intro {
    margin-top: 30px;
}
.well {
 padding: 10px;
}

.body .tab-content{
  padding: 20px 0;
}

.jumbotron{
  background: none;
  padding: 0 60px;
  text-align: center;
}

.btn-home{
  text-align: center;
  margin-bottom: 30px;
}

/*
  Breadcrumb
*/
.breadcrumb{
  background: none;
  padding: 20px 15px 0 0;
}


/*
  Left nav
*/

.side-nav #side-nav-toggle{
  display: block;
}

.side-nav > a {
  font-size: 20px;
  font-weight: bold;
}

.side-nav ul.nav{
  text-indent: -18px;
}

.side-nav ul.nav li a::before{
  font-family:'Glyphicons Halflings' !important;
  content:"\e080";
  color: #ccc;
  font-size: 0.9em;
  padding-right: 3px;
}

.side-nav ul.nav li{
  border-bottom: 1px dotted #ccc;
  list-style: none;
}


.side-nav ul.nav li a:hover, .side-nav ul.nav li a.active{
  background: none;
  color: #000;
}

.side-nav ul.nav li a:hover::before, .side-nav ul.nav li a.active::before {
  color: #000;
}

.side-nav ul.nav li ul{
  border-top: 1px dotted #ccc;
  padding-left: 0;
}

.side-nav ul.nav li ul li{
  padding-left: 5px;
}

.side-nav ul.nav li ul li:last-child{
  border-bottom: none;
}

.side-nav ul.nav li ul li a{
  display: block;
  padding: 10px 15px 10px 30px;
}

.side-nav ul.nav li ul li a:hover::before, .side-nav ul.nav li ul li a:hover{
  text-decoration: none;
  color: #000;
}

/*
  Content body
*/
#content-body h1{
 margin-top:0;
}


a.print-page{
  float: right;
  margin-top: 5px;
}


.body .home-links span.glyphicon{
  padding-right: 10px;
}

.body .home-links ul{
  padding-left: 0;
}

.body .home-links li{
  list-style: none;
  padding: 5px 0;
}

.body .home-links li::before{
  font-family:'Glyphicons Halflings' !important;
  content:"\e080";
  font-size: 0.8em;
  padding-right: 5px;
  color: #aaa;
}

.body .home-links li:hover::before{
  color: #000;
}

.body .home-links h3 {
color: #4f545c;
font-size: 24px;
background: none;
}

h2, .h2 {font-size: 28px;}
h3, .h3 {font-size: 22px;}
h1, .h1, h2, .h2, h3, .h3 {margin-bottom: 25px;}
h2, .h2, h3, .h3 {margin-top: 35px;}
/*
  Landing page
*/
.landing-prepare ul{
  padding-left: 0;
}

.landing-prepare ul li{
  font-size: 18px;
  padding: 5px 0;
  list-style: none;
}

.landing-prepare ul li a{
  display: block;
}

.landing-prepare ul li a span{
  padding-right: 10px;
  font-size: 20px;
}

.landing-prepare ul li ul{
  padding-left: 20px;
}

.landing-prepare ul li ul li{
  font-size: 14px; 
}

.landing-prepare ul li ul li a::before{
  font-family: 'Glyphicons Halflings' !important;
  content:"\e080";
  padding-right: 5px;
}



/*
  Footer
*/

.footer{
  margin-top: 50px;
  background-color: #FAFAFA;
  border-top: 1px dotted #000;
}

.footer-about{
padding-top: 30px;
padding-bottom: 30px;
}


.footer-logo a::after{
  content: '' !important;
}

.footer .footer-quick-links{
  padding: 40px 15px;
}

.footer .footer-quick-links ul{
  padding-left: 0;
}

.footer .footer-quick-links li{
  padding: 5px 0;
  list-style: none;
}

.footer .copyright{
  text-align: left;
}

.footer .footer-std-links{
  background-color: #212530;
  color: #fff;
  padding: 25px 15px 15px;
  text-align: right;
}

.footer .footer-std-links a{
  color: #fff;
}

.footer .footer-std-links .disclaimer-links{
 color: #5d626b;
}

.footer h4 {
font-weight: bold;
color: #0f696b;
}

input {
 margin-bottom: 5px;
}
input[type=text],
input[type=email] {
  padding: 8px 12px;
  border: 1px solid #ddd;
max-width: 100%;
}
textarea {
    padding: 8px 12px;
    border: 1px solid #ddd;
max-width: 100%;
}
select {
  border: 1px solid #ddd;
  padding: 8px 12px;
}
.green {
  color: #0f696b;
  font-weight: bold;
}

.navbar-inverse .navbar-nav>li>a {
    color: #cccccc;
}

.navbar-inverse {
    background-color: #212530;
}

.nav {
font-size: 1.2em; 
}


/* ==========================================================================
   Media Queries
========================================================================== */
@media only screen and (min-width: 0px) {

   span.icon_pdf{
background: url('https://nt.gov.au/__data/assets/image/0005/198662/icon_16x16_pdf.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}

  span.icon_docx {
    background: url('https://nt.gov.au/__data/assets/image/0003/198660/icon_16x16_doc.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
  }

span.icon_doc{
background: url('https://nt.gov.au/__data/assets/image/0003/198660/icon_16x16_doc.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}
span.icon_rtf{
background: url('https://nt.gov.au/__data/assets/image/0003/198660/icon_16x16_doc.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}
span.icon_wav{
background: url('https://nt.gov.au/__data/assets/image/0006/198663/icon_16x16_wav.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}
span.icon_mp3{
background: url('https://nt.gov.au/__data/assets/image/0004/198661/icon_16x16_mp3.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}

span.icon_ppt{
background: url('https://nt.gov.au/__data/assets/image/0011/269381/icon_16x16_ppt.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}
span.icon_zip{
background: url('https://nt.gov.au/__data/assets/image/0005/269384/icon_16x16_zip.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}
span.icon_xls{
background: url('https://nt.gov.au/__data/assets/image/0003/269382/icon_16x16_xls.png') no-repeat left center;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right:5px;
}
}

@media (min-width:768px){
  
  .row-no-padding > [class*="col-"]:first-child {
    padding-left: 0 !important;
    
  }

  .navbar-right{
    margin-right: -35px;
  }
   
  .navbar-collapse{
    padding-left: 0;
  }
    
  .navbar-form .input-group{
    width: 250px;
  }
  

}


 @media (max-width:1200px) and (min-width:768px) {
   .navbar-form .input-group{
     width: 100%;
   }
   .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn, .navbar-form .input-group .form-control{

   }
  
  
   .navbar-form{
    padding: 0;
   }
 } 


.jumbotron h1, .jumbotron .h1 {
    font-size: 30px;
    font-weight: normal;
}

.btn-lg, .btn-group-lg>.btn {
    margin: 5px;
}
/*
#content-body {
padding-top: 25px;
padding-bottom: 25px; }
*/
h1, .h1 {
    font-size: 32px;
}

/*Accordion menu */
.ac > h3 {
margin: 0
}
.ac-label {
 
  position: relative;
  padding: .5em 1em;
  margin-bottom: .5em;
  display: block;
  cursor: pointer;
  background-color: whiteSmoke;
  transition: background-color .15s ease-in-out;
}

.ac-input:checked + label, .ac-label:hover, .ac-input:focus + label{
  background-color: #dddddd;
}
/*{
  background-color: #dddddd;
}*/

.ac-label:after, .ac-input:checked + .ac-label:after {
  content: "+";
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  width: 2em;
  height: 100%;
  line-height: 2.25em;
  text-align: center;
  background-color: #e5e5e5;
  transition: background-color .15s ease-in-out;
}

.ac-label:hover:after, .ac-input:checked + .ac-label:after {
  background-color: #b5b5b5;
}

.ac-input:checked + .ac-label:after {
  content: "-";
}

.ac-input {
    /* display: none; */
    position: absolute;
    left: -9999em;
}

.ac-text, .ac-sub-text {
  opacity: 0;
  height: 0;
  margin-bottom: .5em;
  transition: opacity .5s ease-in-out;
  overflow: hidden;
}

.ac-input:checked ~ .ac-text, .ac-sub .ac-input:checked ~ .ac-sub-text { 
  opacity: 1;
  height: auto;
}

.ac-sub .ac-label {
  background: none;
  font-weight: 600;
  padding: .5em 2em;
  margin-bottom: 0;
}

.ac-sub .ac-label:checked {
  background: none;
  border-bottom: 1px solid whitesmoke;
}

.ac-sub .ac-label:after, .ac-sub .ac-input:checked + .ac-label:after {
  left: 0;
  background: none;
}

.ac-sub .ac-input:checked + label, .ac-sub .ac-label:hover {
  background: none;
}

.ac-sub-text {
  padding: 0 1em 0 2em;
}

.ac-submissions p:not(:first-child) {
  padding: 10px 0;
  margin: 0;
  border-top: 1px solid #ddd;
}
.ac-submissions p + ul {
    margin-top: -10px;
}
.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
    border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
    margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
    background-color: #2d3342;
    border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
    color: #212530;
    background-color: #fff;
    border-color: #212530;
    border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #212530;
    border-color: #2d3342;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #2d3342;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #212530;
}

.panel-primary {
    border-color: #2d3342;
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #2d3342;
    border-color: #2d3342;
}
/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}
button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

table {
      border: 0 none;
      margin-bottom: 35px;
      margin-top: 35px;
  }
  
  table th {
      background-color: #2d3342;
      color: #FFF;
      padding: 10px;
      text-align: left;
  }
  
  td, th {
      padding: 10px;
    /*border: 1px solid #004e8b;*/
      border: 0 none;
      border-bottom: 1px solid #d8d8d8;
  }
  

/*
Homepage hack
*/
#content_container_377134 {
padding-top: 40px;
}

/*
Forms
*/
.sq-form-question {
  margin-bottom: 30px;
}
.sq-form-question-option-list legend {
  font-size: 14px;
margin-bottom: 5px;
font-weight: bold;
border-bottom: 0;
}
.sq-form-question-option-list ul {
list-style: none;
padding-left: 0;
margin: 0;
}
.sq-form-question-option-list ul label {
font-weight: normal;
}
.sq-form-required-field-note {
  margin-bottom: 30px
}
.sq-form-error {
color: red;
}
#form_email_434590 legend {
        display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    border: 0;
}
#form_email_434590 .sq-form-question-option-list ul {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}
#form_email_434590 .sq-form-question-option-list li {
  padding: 0;
  margin: 0;
}
#form_email_434590 .sq-form-question-option-list label {
  font-weight: 400;

}

#form_email_434590 .sq-form-question {
  margin-bottom: 1.5em;

}
  .register-box {
    padding: 10px 20px;
    border: 2px solid #e3e3e3;
margin-bottom: 30px;
  }
.register-box h2 {
margin: 0
}
@media (min-width: 620px) {
  .register-box {
    float: right;
    width: 360px;
    margin-left: 50px;
  }
}

.btn-livestream {
  background-color: #d4410c;
  font-weight: bold;
  font-size: 18px;
}
.btn-livestream span {

  font-size: 13px;
  top: -1px
}
.btn-livestream:hover {
  background-color: #b13306;
}



/* Accordion */
.accordion-toggle {
  cursor: pointer;
  font-weight: bold;
  background: #F5F5F5;
  border: 1px solid #ccc;
  padding: 0.75em 1em;
  margin-bottom: 0;
  position: relative;


}
.accordion-toggle:after {
  font-family:'Glyphicons Halflings' !important;
  content:"\e080";
  color: #777;
  font-size: 0.9em;
  padding-right: 3px;
  transform: rotate(90deg);
  position: absolute;
  right: 1em;
  transition: all 0.2s;
}
.accordion-toggle.active:after {
  transform: rotate(-90deg);
}
.accordion-toggle + .accordion-panel > *:first-child {

  padding-top: 10px;


}
.accordion-toggle + .accordion-panel > *:last-child {
  padding-bottom: 10px;  
}
.accordion-toggle:hover {
  text-decoration: underline;
  background: #ddd;
}
.accordion-toggle + .accordion-panel {
  border: 1px solid #ccc;
  padding-left: 1em !important;
  padding-right: 1em !important;
  border-radius: 0;
  margin: -1px 0 0 0 !important;
  display: none;
}
.accordion-panel + .accordion-toggle {
  margin-top: 0.25em;
}
.accordion-panel > *:last-child {
  margin-bottom: 0;
}
.accordion-panel p {
  padding: 10px 0;
  margin: 0;
}
.accordion-panel p:not(:first-child) {
  border-top: 1px solid #ddd;
}
.accordion-panel a {
  text-decoration: none;
}
.accordion-panel a:hover {
  text-decoration: underline;
}